#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-DWu2kiovnNB6vEsWLfh9Kz
key:                  DAV-1.3.4-DWu2kiovnNB6vEsWLfh9Kz
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  ff171931bfcf175e87454251811b86e7
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-DWu2kiovnNB6vEsWLfh9Kz
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-A8tt3kA3ht8BcsnLzy1cSk containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW exceptions-0.10.4
    http-client-0.7.11-JhjTlOxlZoz2RyPtXxYCGV
    http-client-tls-0.3.6.1-LUgFuG8nsod89rdFI1iEpC
    http-types-0.12.3-6SjaEFyZrR71uf1AqCfbdK
    lens-5.1.1-4ANCjh7E7B9DcPOifqwY15 mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-Kcee6f9iS9qG7JtjJhujNR
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    xml-conduit-1.9.1.1-38hIhSLG9kn1V4KGyCGsyf
    xml-hamlet-0.5.0.2-HqjeOQuSN7H56mYuWq8037

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

